<template>
  <login-form />
</template>

<script setup lang="ts">
import LoginForm from '@/modules/auth/components/login-form.vue';
</script>

<script lang="ts">
export default {
  name: 'LoginPage',
};
</script>

<route>
{
  meta: {
    layout: 'auth',
    requiresAuth: false,
  },
}
</route>
